IBM Security Guardium CVE-2017-1265 Certificate Validation Security Bypass Vulnerability

Bugtraq ID: 106234
Class: Design Error
CVE: CVE-2017-1265
Remote: Yes
Local: No
Published: Dec 13 2018 12:00AM
Updated: Dec 13 2018 12:00AM
Credit: Ron Craig, Warren Moynihan, Jonathan Fitz-Gerald, John Zuccato, Rodney Ryan, Chris Shepherd, Dmitriy Beryoza
Vulnerable: IBM Security Guardium 10.0.1
IBM Security Guardium 10.5
IBM Security Guardium 10.1.4
IBM Security Guardium 10.1.3
IBM Security Guardium 10.1.2
IBM Security Guardium 10.1
IBM Security Guardium 10.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus